Subject: [Rfced-future] Welcome to the romp! A reminder of what I would like us to decide first...

From: Eliot Lear <[email-masked]>
Date: Wed, 1 Apr 2020 08:34:07 +0200

… though not necessarily fast.

Now that we seem to be getting things under way, I would like to thank those who have chimed in on both program scope and work program.  For those that haven’t, here is a convenient list of questions you may wish to answer (or not).

It is entirely fair for you to ask your own as well, but I would like us to discuss both scope and work plan so that we can focus our energies.  A big thank you to mnot, Joel, Jari, and Brian for focusing on the former in particular.  Thanks also to Andy and Larry for commenting on the latter, and to John K. for hitting on both a bit.

For scope:

Should the program worry about the structure of the series or should the program worry about putting in place someone who could lead the community in worrying about the structure of the series (among other things)?  

A related question:

Should we establish a process that addresses series evolution over time or should we leave that for later?

For work plan, here is the proposal:
Open up “the floor” for short problem statements that people think we need to address. We should be clear on what we see as problems and their scope.
See if we can get agreement on those.
Open up “the floor” for proposals on how to solve those problems.
See if we can get agreement on those.
For (1) and (3) we can provide some structure to facilitate comparison and discussion, if that is the wish of the group.  This in itself is a discussion point I invite you to address.  Let me add a bit of justification for this approach.  It is based precisely on what Andy Mallis alluded to: if it ain’t broke don’t fix it, and I am sure that we all agree that not everything is broken.  Without understanding what we want to fix, we run a very high risk of not finding consensus for solutions.

I am aware that there are other things going on this week.  I think it’s been a while since I’ve seen a thread as long as the NOMCOM thread, for instance.  I will ask that we discuss these questions now, with an eye toward coming to consensus next week.  Again, perfectly fine to offer an alternative for a workplan.  But please if you are going to do so, do so soon.

With regard to Larry’s request for how things work today, I would like to highlight Olaf Kolkman’s excellent presentation at the IETF Administrative Plenary in Montreal, as well as the reading list that you may conveniently find here <https://github.com/intarchboard/rfced-future/blob/master/SuggestedReading.md>.

Eliot